Page MenuHomePhabricator

Spike: Make a plan for Astropay Spanish-speaking LATAM countries
Closed, ResolvedPublic2 Story Points

Event Timeline

atgo created this task.Jan 19 2016, 7:07 PM
atgo raised the priority of this task from to Normal.
atgo raised the priority of this task from Normal to High.
atgo updated the task description. (Show Details)
atgo set Security to None.
atgo added subscribers: atgo, Aklapper.
awight renamed this task from Make a plan for Astropay Spanish-speaking LATAM countries to Spike: Make a plan for Astropay Spanish-speaking LATAM countries.Jan 20 2016, 11:45 PM
Ejegg closed this task as Resolved.Jan 21 2016, 7:07 PM
Ejegg claimed this task.
Ejegg added a subscriber: Ejegg.

Created T124320, T124323, T124327 and T124329, made 'em block the epic.

atgo removed a subscriber: atgo.Mar 30 2016, 10:13 PM